## buuf 1.0-1

=== debian/changelog ===
buuf (1.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andrew Black <andrewfblack@gmail.com>  Sun, 13 Sep 2009 15:03:47 +0000
