=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/buuf" install
	mkdir -p "$(CURDIR)/debian/buuf"

#	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_inputmet_buffer_zone_left.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_inputmet_buffer_zone_left.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_separator_columnlist_header.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_separator_columnlist_header.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_latched.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_latched.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_toolbar_menu_B_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/.DS_Store" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/.DS_Store"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/original_titlebar.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/original_titlebar.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_close_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_close_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_close_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_close_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_contact_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_contact_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_contact_f.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_contact_f.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_contact_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_contact_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_contact_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_contact_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_minimize_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_minimize_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_minimize_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_minimize_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_d.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_p.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer_now_playing_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer_now_playing_n.png"
	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
