## buuf 1.0-2

=== debian/changelog ===
buuf (1.0-2) stable; urgency=low

  Fixed (large) icon.

 -- Andrew Black <andrewfblack@gmail.com>  Mon, 14 Sep 2009 10:55:45 +0000
