=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,37 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/buuf" install
 	mkdir -p "$(CURDIR)/debian/buuf"
 
-#	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
+#	mkdir -p "$(CURDIR)/debian/buuf/usr/share/backgrounds/"
+	cp -a "src/usr/share/backgrounds/Buuf.desktop" "$(CURDIR)/debian/buuf/usr/share/backgrounds/Buuf.desktop"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/"
+	cp -a "src/usr/share/themes/Buuf/index.theme" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/index.theme"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/"
+	cp -a "src/usr/share/themes/Buuf/set_theme" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/set_theme"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/"
+	cp -a "src/usr/share/themes/Buuf/theme.conf" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/theme.conf"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/"
+	cp -a "src/usr/share/themes/Buuf/zip" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/zip"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/"
+	cp -a "src/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_contact.png" "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_contact.png"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/"
+	cp -a "src/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_contactactive.png" "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_contactactive.png"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/"
+	cp -a "src/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_others.png" "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_others.png"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/"
+	cp -a "src/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_web.png" "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/scalable/hildon/qgn_grid_tasknavigator_web.png"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/"
+	cp -a "src/usr/share/icons/Buuf/index.theme" "$(CURDIR)/debian/buuf/usr/share/icons/Buuf/index.theme"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/matchbox/"
+	cp -a "src/usr/share/themes/Buuf/matchbox/.DS_Store" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/matchbox/.DS_Store"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/matchbox/"
+	cp -a "src/usr/share/themes/Buuf/matchbox/theme.xml" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/matchbox/theme.xml"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/"
+	cp -a "src/usr/share/themes/Buuf/gtk-2.0/.DS_Store" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/.DS_Store"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/"
+	cp -a "src/usr/share/themes/Buuf/gtk-2.0/gtkrc" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/gtkrc"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/"
+	cp -a "src/usr/share/themes/Buuf/gtk-2.0/gtkrc.maemo_af_desktop" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/gtk-2.0/gtkrc.maemo_af_desktop"
+	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
 	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_inputmet_buffer_zone_left.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_inputmet_buffer_zone_left.png"
 	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
 	cp -a "src/usr/share/themes/Buuf/images/#qgn_plat_separator_columnlist_header.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/#qgn_plat_separator_columnlist_header.png"
@@ -83,31 +113,3 @@
 	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
 	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_n.png"
 	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer1_p.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_d.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_n.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_p.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_d.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_n.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer2_pause_p.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_d.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_n.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer3_p.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_d.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_d.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_n.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_p.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer4_p.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
-	cp -a "src/usr/share/themes/Buuf/images/qgn_plat_B_mplayer_now_playing_n.png" "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/qgn_plat_B_mplayer_now_playing_n.png"
-	mkdir -p "$(CURDIR)/debian/buuf/usr/share/themes/Buuf/images/"
