## buuf 1.2-1

=== debian/changelog ===
buuf (1.2-1) stable; urgency=low

  Fixed (large) icon.

 -- Andrew Black <andrewfblack@gmail.com>  Thu, 17 Sep 2009 13:50:08 +0000
