=== debian/control ===
Source: buuf
Section: user/themes
Priority: extra
Maintainer: Andrew Black <andrewfblack@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: buuf
Architecture: all
Depends: 
Description: A Hildon Desktop Theme Based on Buuf2 Icon Set
